/* Class = "NSTabViewItem"; label = "Large"; ObjectID = "BGB-Fb-rGa"; */
"BGB-Fb-rGa.label" = "Grande";

/* Class = "NSTextFieldCell"; title = "Add a widget to Notification Center, then control-click the widget to edit and select a configuration."; ObjectID = "csb-L9-3KW"; */
"csb-L9-3KW.title" = "Adicionar um widget no Centro de Notificações, depois pressione a tecla Control e carregue no widget para editar e selecionar uma configuração.";

/* Class = "NSTabViewItem"; label = "Small"; ObjectID = "exb-w4-uSO"; */
"exb-w4-uSO.label" = "Pequeno";

/* Class = "NSTabViewItem"; label = "Medium"; ObjectID = "RM8-rD-Nf3"; */
"RM8-rD-Nf3.label" = "Médio";

